-- Deploy gaia:add_uniq_index_for_api_shopcart to mysql

BEGIN;

ALTER TABLE `api_shopcart` ADD CONSTRAINT uniq_api_shopcart_person_service_service_item_key UNIQUE(`person_id`, `service_id`, `service_item_key`);

COMMIT;
